<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_rect_round_6_solid"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingStart="38dp"
    android:paddingTop="28dp"
    android:paddingEnd="38dp"
    android:paddingBottom="28dp">

    <TextView
        android:id="@+id/text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/text_color_fail"
        android:textSize="24sp"
        tools:text="核验失败" />

    <ImageView
        android:id="@+id/image"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_marginStart="34dp"
        android:contentDescription="@null"
        tools:src="@mipmap/icon_sign_in_fail" />

</LinearLayout>